[<text>
<title>drg issues 40 mln stg convertible bond</title>
<dateline>    london, march 19 - </dateline>drg plc &lt;drgl.l&gt; is issuing a 40 mln stg
convertible eurobond due september 30, 2002 with an indicated
coupon of six to 6-1/4 pct and priced at par, lead manager
baring brothers and co ltd said.
    pricing will take place on march 26 with conversion set at
a premium of 10 to 15 pct over the closing price on that day.
    fees of 2-1/2 pct comprise 1-1/2 pct for selling and one
pct for management and underwriting combined. the bonds will be
issued in denominations of 1,000 stg and will be listed in
london. the pay date is april 30 with a short first coupon.
    j. henry schroder wagg and co ltd is co-lead.
 reuter
</text>]